MediaWiki:Mobile.css:修订间差异

imported>=海豚=
撤销=海豚=讨论)的版本32010
imported>=海豚=
无编辑摘要
第100行: 第100行:
   border-radius: 4px;
   border-radius: 4px;
   overflow: hidden;
   overflow: hidden;
   background: rgba(251,251,251,0.8);
   background: rgba(251,251,251);
}
}
.infoBoxTitle {
.infoBoxTitle {
第125行: 第125行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(251,251,251,0.8);
   background: rgba(251,251,251);
}
}
.infoBoxBelow {
.infoBoxBelow {
第138行: 第138行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(255,255,245,0.8);
   background: rgba(255,255,245);
}
}
.infoBoxRed {
.infoBoxRed {
第154行: 第154行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(240,248,255,0.8);
   background: rgba(240,248,255);
}
}
.infoBoxPurple {
.infoBoxPurple {
第162行: 第162行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(248,248,255,0.8);
   background: rgba(248,248,255);
}
}
.infoBoxGreen {
.infoBoxGreen {
第170行: 第170行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(245,255,250,0.8);
   background: rgba(245,255,250);
}
}
.infoBoxOrange {
.infoBoxOrange {
第178行: 第178行:
   overflow: hidden;
   overflow: hidden;
   border: 1px solid #ddd;
   border: 1px solid #ddd;
   background: rgba(250,240,230,0.8);
   background: rgba(250,240,230);
}
}
/* 通知样式 */
/* 通知样式 */